RubyGems Navigation menu

validates_as_uk_postcode 2.0.2

A library for validating uk postcodes

Versions:

  1. 2.0.2 - April 13, 2011 (5.5 KB)
  2. 2.0.1 - April 11, 2011 (5.5 KB)

Authors:

  • Steven Rushe, David Rice

Owners:

71f4402df3b4cdc8230e9922d3c5af3296a1d6c154708a1310dd50e266101aa3

Total downloads 2,233

For this version 1,252

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_as_uk_postcode', '~> 2.0.2' = Copy to clipboard Copied!

install:
gem install validates_as_uk_postcode = Copy to clipboard Copied!

Links: